package ru.dbotthepony.kstarbound.world.entities

/**
 * Monsters, NPCs, Players
 */
abstract class ActorEntity() : DynamicEntity() {
	final override val movement: ActorMovementController = ActorMovementController()
	abstract val statusController: StatusController
}
